
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2rm-g6-Jy1"; */
"2rm-g6-Jy1.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "BBW-dr-llZ"; */
"BBW-dr-llZ.title" = "Fertig";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "L75-hv-yO8"; */
"L75-hv-yO8.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Locate the following apps or workflows in order to import Actions that depend on them:"; ObjectID = "Tcq-lm-RNt"; */
"Tcq-lm-RNt.title" = "Um die jeweiligen Abläufe importieren zu können finden Sie bitte die folgendenden Programme bzw. Automator Workflows auf:";

/* Class = "NSTextFieldCell"; title = "AppName"; ObjectID = "aYU-BK-fpU"; */
"aYU-BK-fpU.title" = "AppName";

/* Class = "NSTextFieldCell"; title = "Actions using apps or workflows you don't locate here will not be imported."; ObjectID = "vDl-4N-Dqc"; */
"vDl-4N-Dqc.title" = "Abläufe, die Programme oder Automator Workflows aufrufen, die Sie hier nicht auffinden, werden nicht importiert.";
